@charset "utf-8";
/* Markup by Josh */
/* http://proxhtml.com */

/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults */
:focus {outline:0}
a, a:visited {}
a:hover {}
a {text-decoration:none;}
li {list-style:none}
body {background:#FFF url(../images/headerbg.png) repeat-x;color:#000; color:#777777;font:14px Molengo, Arial, Sans-Serif}
img {border:0;vertical-align:bottom}
fieldset {border:0}
p {margin:0 0 1em}

.left {float:left;}
.right {float:right;}
.center {margin:auto;}

/* Containers */
.outer, .body 
{
width:967px;
margin:auto;
}

#main .body {
  min-height: 500px;
}

/* Header */

#header
{
height:85px;	
}

#logo
{
float:left;	
margin-top:23px;
padding-left:4px;
}

#nav
{
float:right;
padding-top:26px;
}

#nav li
{
display:inline;	
}

#nav a
{
font:14px molengo;
color:#ffffff;
background:url(../images/navleft.png) no-repeat top left;
display:inline-block;
padding-left:21px;
height:33px;
}

#nav a span
{
background:url(../images/navright.png) no-repeat top right;	
display:inline-block;
height:29px;
padding-top:4px;
padding-right:21px;
}

#nav a:hover
{
background-position:bottom left;		
}

#nav a:hover span
{
background-position:bottom right;	
}

#splash
{
background:url(../images/splash.png);
}

#splash #generalsplash h1
{
margin-bottom:5px;	
}

#splash #generalsplash p
{
font:16px Molengo;
color:#b5dcfc;
text-align:center;
}

#splash h1
{
font:46px Glegoo;
color:#ffffff;
text-align:center;
padding-top:36px;
margin-bottom:33px;
}

#splashleft p
{
padding-left: 0 20px;
font:18px Molengo;
color:#b5dcfc;
margin-bottom:51px;
line-height:20px;
width:300px;
}

#splashleft a.bigorangebttn
{
margin-bottom:18px;	
}

#splashleft
{
padding-top:34px;	
}

a.bigorangebttn
{
display:block;
text-align:center;
background:url(../images/bigorangebttn.png) no-repeat;
width:322px;
height:56px;
padding-top:16px;
font:28px Glegoo;
color:white;
text-shadow:1px 1px 1px #bd4c0b;
}

a.smallbluebttn
{
display:block;
text-align:center;
background:url(../images/smallbluebttn.png) no-repeat;
width:322px;
height:36px;
padding-top:6px;
font:16px Molengo;
color:#ffffff;
}

#splashfoot
{
height:25px;	
background:url(../images/splashfoot.png) repeat-x;
}

#splashleft
{
float:left;
width:358px;
}

#splashright
{
float:left;

}

/* Content*/

#homepage
{
padding-top:48px;
}

#homepage .leftcol
{
padding-top:8px;	
}

.leftcol
{
float:left;
width:650px;
}

.rightcol
{
float:left;
width:317px;
}

.infobox
{
float:left;
width:317px;
margin-bottom:32px;
}

.infobox h3
{
font:16px Glegoo;
color:#0068b4;
}

.infobox p
{
padding-right:40px;	
padding-left:49px;
font:14px Molengo;
color:#777777;
margin-bottom:0px;
margin-top:10px;
}

.info2
{
margin-left:16px;	
}

.homeicon
{
float:left;	
margin-top:4px;
padding-right:12px;
}







#generalpage
{
padding-top:46px;	
}

#subpages h2
{
font:22px glegoo;
color:#0068b4;
margin-bottom:34px;
}

#generalpage.privacy #subpages h2, #generalpage.tos #subpages h2 {
  margin-bottom: 4px;
  margin-top: 20px;
}

#main a 
{
color:#dd6d15;
}

#subpages p
{
margin-bottom:14px;
margin-top:0px;
font:14px molengo;
color:#777777;
}

#subpages a
{
text-decoration:underline;
}

#subpagenav
{
float:left;
padding-top:9px;
background:url(../images/subpagenavbottom.png) no-repeat right bottom;
padding-bottom:99px;
}

#subpagenav a
{
display:block;
width:181px;
padding-right:19px;
height:35px;
background:url(../images/subpagea.png) no-repeat;
text-align:right;
font:14px molengo;
color:#777777;
padding-top:14px;
}


#subpagenav a#subpage1
{
background:url(../images/subpage1.png) no-repeat;	
margin-bottom:-1px;
}

#subpages
{
float:left;	
padding-left:20px;
width:740px;
}

.formsection h5
{
font:22px glegoo;
color:#f7620c;
margin-top:45px;
}

.exampleform h5
{
font:16px molengo;
color:#0068b4;
margin-bottom:4px;
}



.exampleform
{
padding-bottom:60px;
float:left;
}

.exampleform li
{
margin-top:10px;	
margin-left:18px;
}

.exampleform p
{
font:14px molengo;
color:#777777;
}

.fullhr
{
width:100%;
background:url(../images/fullhr.png) repeat-x;	
height:3px;
margin-top:15px;
margin-bottom:15px;
}

.txtbox
{
width:420px;
height:35px;
background:white;
padding:0;
border:2px solid #e5e5e5;
-moz-border-radius: 8px;
border-radius: 8px;
font:14px molengo;
color:#777777;
padding-left:10px;
}

#create
{
margin-top:29px;	
margin-left:18px;
}

.forminfowrap
{
float:left;	
padding-left:46px;
margin-top:75px;
}

.forminfohead
{
background:url(../images/forminfohead.png) no-repeat;		
width:460px;
height:35px;
}

.forminfobody
{
background:url(../images/forminfobody.png) repeat-y;		
width:460px;
padding-top:10px;
padding-bottom:20px;
}

.forminfobody p
{
font:14px molengo;
color:#777777;
margin-bottom:20px;
padding-left:60px;
padding-right:60px;
}

.forminfofoot
{
background:url(../images/forminfofoot.png) no-repeat;		
width:460px;
height:17px;
}




#pricingpage
{
padding-top:49px;	
}

#main #pricingpage .p_rowtop
{
background:url(../images/p_rowtop.png) no-repeat;			
width:960px;
height:40px;
padding-top:11px;
font:22px Glegoo;
color:#0068b3;
}

.p_rowtop .pcol3
{
color:#ffffff;
text-shadow:1px 1px 1px #d2550d;
}

.p_rowhead
{
background:url(../images/p_rowhead.png) no-repeat;			
width:960px;
height:40px;
padding-top:12px;
font:18px molengo;
color:#0068b3;
}

.p_rowhead .pcol3
{
color:#f75c04;	
}

.p_row
{
background:url(../images/p_row.png) no-repeat;			
width:960px;
height:38px;
padding-top:12px;
font:18px molengo;
color:#777777;
}

.p_rowfoot
{
background:url(../images/p_rowfoot.png) no-repeat;			
width:960px;
padding-top:12px;
height:48px;
}

.pcol2, .pcol3, .pcol4, .pcol5
{
text-align:center;	
}

.pcol1
{
float:left;
min-height:2px;
padding-top:2px;
width:180px;
text-align:right;
padding-right:23px;
font:14px molengo;
color:#777777;
}

.pcol2
{
float:left;
min-height:2px;
width:187px;
}

.pcol3
{
float:left;
min-height:2px;
width:192px;
}

.pcol4
{
float:left;
min-height:2px;
width:190px;
}

.pcol5
{
float:left;
min-height:2px;
width:187px;
}

.leftpricing
{
float:left;
width:457px;
padding-right:44px;
}

.rightpricing
{
float:left;
width:461px;	
}

#pricingfaq h5
{
font:16px Glegoo;
color:#0068b4;
}

#pricingfaq p
{
font:14px molengo;
color:#777777;
line-height:18px;
margin-bottom:23px;
}

#pricingfaq
{
padding-top:40px;
padding-bottom:34px;
}




.tourcol_w
{
float:left;	
width:px;
}

.tourcol_n
{
float:left;	
}

.bluebar
{
background:url(../images/bluebar.png) no-repeat;			
width:960px;
height:99px;
}

.bluebar p, #tourpage .bluebar p
{
font:28px glegoo;
color:#fff;
float:left;
text-shadow:1px 1px 1px #004a80;
padding-left:22px;
padding-top:33px;
}


a.bigorangebttn2
{
display:block;
text-align:center;
background:url(../images/bigorangebttn2.png) no-repeat;
width:282px;
height:48px;
padding-top:13px;
font:28px Glegoo;
color:white;
text-shadow:1px 1px 1px #bd4c0b;
margin-top:21px;
margin-right:21px;
}


#main .bluebar a.bigorangebttn2
{
color:white;	
display:inline;
}

.tourcol_left1
{
float:left;
width:295px;
padding-right:40px;
}

.tourcol_right1
{
float:left;
width:630px;
}


.tourcol_left2
{
float:left;
width:662px;
}

.tourcol_right2
{
float:left;
width:300px;
}

.fullhr2
{
width:100%;
background:url(../images/fullhr.png) repeat-x;	
height:3px;
margin-top:48px;
margin-bottom:48px;
}


#tourpage h4
{
font:22px glegoo;
color:#0068b4;
margin-bottom:20px;
padding-top:20px;
}

#tourpage p, #tourpage li
{
font:14px Molengo;
color:#777777;
line-height:18px;
}

#tourpage
{
padding-bottom:35px;	
padding-top: 10px;
}

#tourpage li
{
  margin-left: 2em;
  list-style: decimal;
}

.success
{
display:none;
}

.successhead
{
width:315px;
height:31px;
padding-top:32px;
background:url(../images/successhead.png) no-repeat;
text-align:center;
text-shadow:1px 1px 1px #cb520c;
font:14px Glegoo;
color:#ffffff;
}

.successbody
{
width:286px;
padding-left:24px;
padding-right:5px;
padding-top:14px;
padding-bottom:2px;
background:url(../images/successbody.png) repeat-y;	
text-align:center;
}

.successbody p
{
font:14px molengo;
color:#777777;
line-height:20px;
width: 280px;
}

.success a.logo {
  display: block;
  height: 20px;
}

.bluetxt
{
color:#0068b4;
font:14px molengo;
}

.successfoot
{
width:315px;
height:8px;
background:url(../images/successfoot.png) no-repeat;	
margin-bottom: 8px;
}

#successnav 
{
position:absolute;
margin-top:-10px;
margin-left:24px;
}

#successnav li
{
display:inline;	
}

#successnav a
{
width:9px;
height:9px;
background:url(../images/successa.png) no-repeat;	
display:block;
float:left;
margin-left:4px;
}

.subpages
{
display:none;	
}

#subpage1_c
{
display:block;	
}	


/* Footer */

#footer
{
background:url(../images/footer.png) repeat-x;	
height:75px;
padding-top:47px;
}

#footer p
{
color:#777777;
font:14px molengo;
}

#footer li
{
display:inline;
padding-left:8px;

}

#footer a
{
color:#777777;	
font:14px molengo;
padding-right:9px;
}

#footer a:hover
{
text-decoration:underline;	
}

div.post, div.postnoline {
  margin-bottom: 2em;
}

div.postnoline {
  text-align: center;
  width: 100%;
}

div.postnoline span {
  width: 50%;
  margin: 0 1em;
}
